Subject: For ans to Q9 and Q20

From: [email-masked] (Yonghong Li)
Date: Wed, 11 Aug 93 10:44:20 -0400

>From: 		LAD Network Committee
To:   		Network Members
Subject:	Continuing to collect Qs and As for LAD-Q&A
  
Thanks to the network members. The LAd-Q&A is ready to show up after
the committee review it.

We still accept new questions or your unofficial answers, 
especially the question with a "*". Please SUMMARIZE and mail to:

                [email-masked]
		[email-masked]

and after "Subject:",
write 		more Qs     if you add  questions

write		Ans to Q*   if you answer a question.
		(e.g. Ans to Q7, Q12)

If you do not want your name shown in LAD-Q&A, please state so.

Note: A "*" before the question means that we received no answers
      to this question up to now.
------------------------------------------------------------------
LIST OF QUESTIONS

Q1.	Form I-485: (b) or (h)? Applying with you? Yes or no?

Q2.	J-2 LAD: 2-year Waiver?

Q3. 	J-1 LAD: 2-year Waiver?

Q4.	DED Legal Status?

Q5.	Birth Certificate

Q6.	Marriage Certificate

Q7.	Marriage Date: 4/11/91, Priority Date or before CSPA Approval?

Q8.	Voluntary Departure Status

*Q9.	If CSPA Principal or LAD's application rejected, what to do?

Q10. 	What is the sufficient financial support? 
                                                                            
Q11.	90-day Limit and LAD Derivative Status

Q12.	How to file I-812?

Q13.	Will I be interviewed?

Q14. 	How to file I-756 form line 16 ( Eligibility section ) for
     	LAD's applying for Employment Authorization.

Q15. 	Spouse and Child can use one I-485 form together or not?

Q16. 	Can one's parents be treated as the dependents of the CSPA pricipal?

Q17. 	If a LAD can not apply for PR now (e.g. out of status), what to do?

Q18. 	If LAD and principal live in seperate places, where to file?

Q19. 	When CSPA principal to file I-824 for LADS out of status?

*Q20. 	How to file I-612? How to write a statement about unacceptable hardship?
---------------------------------------------------------------------